gravitation(6)

NAME
gravitation - a game about mania, melancholia, and the creative process.

SYNOPSIS
gravitation

DESCRIPTION
Gravitation is a video game written by Jason Rohrer about the creative process and the interaction between the creative process and life.

Gravitation is an art game. As a result, some people love it and some people hate it. Check out the links to places it has been discussed on the website for some of the reactions.

The mechanics of the game are fairly simple. Your "score" is related to the amount of "projects" you complete. To complete a project, first you need to discover and idea. In the game ideas are represented by blue stars and located in the maze above your initial position. To get to the maze, you can either wait till you feel inspired to jump that far, or you can play with your daughter and be inspired more quickly. Once you find an idea, it will fall to earth (so to speak), and you now need to "complete" the project by pushing the fallen star (now a white cube) into the fireplace. The game mechanics allow for myriad situations and exploring them can be an interesting experience.

The most interesting part about this game is the emotions it evokes within the player of the game. The ultra-low-res pixel art helps here, by not being too distracting and by leaving plenty room for viewer interpretation.

Gravitation is the follow-up to Passage, another art game by Jason Rohrer.

USAGE
Gravitation has no command-line options.

The left and right arrow keys move left and right.

The spacebar is used to jump. Hold for higher jumps.

The Esc key is used to quit the game.

The game resolution and use of fullscreen or a window can be set by editing the files in /etc/gravitation.

SEE ALSO
The website and discussion: http://hcsoftware.sourceforge.net/gravitation/

The game creators statement: http://hcsoftware.sourceforge.net/gravitation/statement.html